{
  "paths": [
    {
      "_path": "lib/R/library/taxa/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "5bf1104c9934f45362649b5c6b34054058bd3ff999926fefffd408d57555261e",
      "size_in_bytes": 1558
    },
    {
      "_path": "lib/R/library/taxa/INDEX",
      "path_type": "hardlink",
      "sha256": "bd8213a8470cfc1eb3858567af2f0c3dc4e1bd87caa8f2ed5b65905cf400b90e",
      "size_in_bytes": 4296
    },
    {
      "_path": "lib/R/library/taxa/LICENSE",
      "path_type": "hardlink",
      "sha256": "7ba57563ce4fcbda4c2ff0456cf0744cf7397058c5252ad164f865d4bfe00403",
      "size_in_bytes": 47
    },
    {
      "_path": "lib/R/library/taxa/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f43e848375599c480e9c917311db2ff1bffec7ac60fb12b3ce5b0a13e02cf8b6",
      "size_in_bytes": 3974
    },
    {
      "_path": "lib/R/library/taxa/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "07216152ed79e5ddb0e949a46860ca644c889e775af007c948b12e4c3e268b56",
      "size_in_bytes": 205
    },
    {
      "_path": "lib/R/library/taxa/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c22d9d242fd52a4bbbe805dae5c5df6a19451d10060881260200999f9115b12d",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/taxa/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "c324b2ccbe06a37d55633a7042e6188db7a834c1256e59cf4d20a5672d6943a6",
      "size_in_bytes": 3268
    },
    {
      "_path": "lib/R/library/taxa/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "21976793aede18333eb28631dd356d721a381929e3edc057e1e1348a756b4785",
      "size_in_bytes": 1779
    },
    {
      "_path": "lib/R/library/taxa/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "1eb3d19916c1877355eea77d3ea58f98518a806c2fbfdee554b6b89f7b721f0f",
      "size_in_bytes": 1037
    },
    {
      "_path": "lib/R/library/taxa/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "3dbf926d02056a916008b5e6f4f8047426bf82adef300917be65ae828e9e1565",
      "size_in_bytes": 1380
    },
    {
      "_path": "lib/R/library/taxa/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "868ff1344002902cd4fc971398f975d9050c5ebe7f55bd917afe22ed6dff3324",
      "size_in_bytes": 223
    },
    {
      "_path": "lib/R/library/taxa/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "79b8f01a9f52207115dbb2e67a9de9d7ec91fb6e164db29a82edd2d83ee630f1",
      "size_in_bytes": 5290
    },
    {
      "_path": "lib/R/library/taxa/NEWS.md",
      "path_type": "hardlink",
      "sha256": "42c699aa6c2837e9b75fbbd1bc13ea9c9a4a4c1e2b1075cfc8998076953bb564",
      "size_in_bytes": 7578
    },
    {
      "_path": "lib/R/library/taxa/R/taxa",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/taxa/R/taxa.rdb",
      "path_type": "hardlink",
      "sha256": "f40531637eb2643e5a5296c30aa099f78a5e52d7de129aa2a09a45ec5e3e6990",
      "size_in_bytes": 465690
    },
    {
      "_path": "lib/R/library/taxa/R/taxa.rdx",
      "path_type": "hardlink",
      "sha256": "ab28ceaf08b4f6f772d9bed8a685210bed2ac43e64ed35c458475ed3aa07ee13",
      "size_in_bytes": 3460
    },
    {
      "_path": "lib/R/library/taxa/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "b560a856323454d97f9934d5a2dd16115910be4b7a8f010ef9076e99f14d50e3",
      "size_in_bytes": 1125938
    },
    {
      "_path": "lib/R/library/taxa/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "8161a9d25d144531f4627c3ee07c078a689ea295e7d89794d4021a021ed1272d",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/R/library/taxa/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "0dac2725016e1ebf5e70921ce10afe074011e548e1afbdf31c06a9af78d427e7",
      "size_in_bytes": 3664
    },
    {
      "_path": "lib/R/library/taxa/doc/index.html",
      "path_type": "hardlink",
      "sha256": "8ea0dcac29a10362a90bcbbaea7730bcdfe35dc954c2aca5dd18aa57968537b2",
      "size_in_bytes": 1377
    },
    {
      "_path": "lib/R/library/taxa/doc/taxa-introduction.R",
      "path_type": "hardlink",
      "sha256": "3bc40a8bcbf30d5e8c231e813cca2fba594e935d543fb6e1e486d740955d41a1",
      "size_in_bytes": 10855
    },
    {
      "_path": "lib/R/library/taxa/doc/taxa-introduction.Rmd",
      "path_type": "hardlink",
      "sha256": "6db4325bcd9e31ef3345242d4c2b49a01a2467e1e3db67e607dff2728170ae92",
      "size_in_bytes": 19939
    },
    {
      "_path": "lib/R/library/taxa/doc/taxa-introduction.html",
      "path_type": "hardlink",
      "sha256": "eebe838165437fcacbc011307a4078ab3f283ee2c5d90b1166f67e2fdbe5d0e8",
      "size_in_bytes": 1747036
    },
    {
      "_path": "lib/R/library/taxa/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "f4857dfc0ca2544e43ab2bfcdf57097a15db49b83ab55f1bf3f15e2412a67983",
      "size_in_bytes": 3539
    },
    {
      "_path": "lib/R/library/taxa/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "dd35be04d923df40de677c95d017b9f8a6e6c86e051175461feb542e5852bd77",
      "size_in_bytes": 1068
    },
    {
      "_path": "lib/R/library/taxa/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "2c61c9dad327ddab121dd10cb20f4d721c6d99a6ba9b8d2ac5020fa3c31ba61d",
      "size_in_bytes": 1244
    },
    {
      "_path": "lib/R/library/taxa/help/taxa.rdb",
      "path_type": "hardlink",
      "sha256": "e28d15be220159ec2eebb7005d42cb40864a22882326bbfbcc96360367d45d6f",
      "size_in_bytes": 328857
    },
    {
      "_path": "lib/R/library/taxa/help/taxa.rdx",
      "path_type": "hardlink",
      "sha256": "54bd52e18c067334e5e1d4fdad7a316708e566ea64cf7f011089a0f67597428d",
      "size_in_bytes": 3006
    },
    {
      "_path": "lib/R/library/taxa/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "dc6d6d4603087b914d058fecf642e56381f630d3526bda6f7678ef95d8fd593c",
      "size_in_bytes": 10768
    },
    {
      "_path": "lib/R/library/taxa/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/taxa/ignore/taxa-class.R",
      "path_type": "hardlink",
      "sha256": "09b0493581eb4440e2868f6a1dfc58bcdf9a9af16fbb087c92bc3052d8544e43",
      "size_in_bytes": 2343
    },
    {
      "_path": "lib/R/library/taxa/ignore/taxa-extra.R",
      "path_type": "hardlink",
      "sha256": "94e7138aad7601a40a5f4a5c9b9490cb47023381e69a5564c3ab0dbc5f12ea26",
      "size_in_bytes": 307
    },
    {
      "_path": "lib/R/library/taxa/ignore/taxa-grouping.R",
      "path_type": "hardlink",
      "sha256": "077169c61700c76afa4622df00fc7d81984cd3e08472ba0b8f4e99bade29f276",
      "size_in_bytes": 6190
    },
    {
      "_path": "lib/R/library/taxa/ignore/taxa-name.R",
      "path_type": "hardlink",
      "sha256": "06c3627e45cc73b393aa2823ebbc08b9e1a96304def21f3955e4547363d98556",
      "size_in_bytes": 3494
    }
  ],
  "paths_version": 1
}